.mobile-logo,
.mobile-download,
.primary-nav,
.primary-nav-sticky,
footer,
.mobile-menu-icon {
  display: none !important;
}
#vainglory {
  top: 0 !important;
}
.last_column {
  padding-right: 0;
}
.content-column {
  padding-right: 40px;
}
.js-padding-hook {
  padding-top: 70px;
}
.crossplatform-logo {
  width: 19vw;
  padding: 8.5vw 0 1vw 0;
  margin: 0 auto;
}
.crossplatform-section {
  background: url("https://www.vainglorygame.com/wp-content/themes/vainglory/images/crossplatformlanding/background_10022019.jpg?v=1")
    no-repeat black;
  width: 100%;
  background-size: 100% auto;
  padding-bottom: 1vw;
  position: relative;
  color: white;
}
.crossplatform-box {
  box-sizing: border-box;
  clear: none;
  color: white;
  width: 78.125vw;
  z-index: 1;
  position: relative;
  vertical-align: bottom;
  text-align: center;
  margin: 0 auto 1.6vw auto;
}
.downloads {
  background-image: url("https://www.vainglorygame.com/wp-content/themes/vainglory/images/crossplatformlanding/redbar_desktop.png?v=1");
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-size: 100% auto;
}
.downloads div {
  text-align: right;
  height: 3.58vw;
  margin-top: 0.5vw;
  max-height: 68px;
}
.downloads div:first-child {
  text-transform: uppercase;
  font-family: Antonio;
  font-size: 2.5vw;
  font-weight: bold;
  margin-left: 1.5vw;
  white-space: nowrap;
  display: flex;
  margin-top: 0;
  align-items: center;
  text-align: center;
}
.downloads div:nth-child(2) {
  height: 4.2083vw;
  margin: 0;
  margin-top: 0.5vw;
  max-height: 80px;
}
.downloads div:nth-child(2) img {
  /* width: 100%; */
  /* height: 4.5vw; */
  /* max-width: 210px; */
  /* max-height: 100%; */
}
.downloads div:nth-child(2) a {
  display: flex;
  align-items: flex-end;
}
.downloads a {
  display: inline-block;
  height: 100%;
}
.downloads div img {
  height: 100%;
}
.youtube-video {
  position: relative;
  padding-bottom: 0.7vw;
  margin: 0 auto;
}
.youtube-video > img {
  position: absolute;
}
.youtube-video > iframe,
.youtube-video > img {
  width: 100%;
  height: 43.85vw;
  max-width: 1500px;
  box-shadow: 0px 0px 2.04vw 0.604vw #000000a8;
  max-height: 842px;
}
.copy {
  display: flex;
  flex-direction: row;
  list-style: none;
  justify-content: space-between;
  padding: 0;
  width: 78.125vw;
  margin: 0 auto 2.5vw auto;
}
.copy li {
  text-align: left;
  margin: 0 0 1.28vw 0;
  width: 27%;
}
.copy h3 {
  text-transform: uppercase;
  position: relative;
  z-index: 4;
  font-weight: bolder;
  font-size: 1.25vw;
  font-family: Antonio;
  line-height: 1.5vw;
}
.copy h3::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: -2vw;
  top: -1vw;
  height: 3.5vw;
  width: 3.5vw;
  background-image: url(https://www.vainglorygame.com/wp-content/themes/vainglory/images/crossplatformlanding/x.png?v=1);
  background-size: contain;
}
.copy h4 {
  font-weight: 100;
  font-family: Roboto;
  line-height: normal;
  text-transform: none;
  font-size: 0.9375vw;
}
.copy h3,
.copy h4 {
  margin: 0;
  letter-spacing: 0.01vw;
}
.join-us {
  margin: 0 auto;
  width: 30vw;
  margin-bottom: 4.5vw;
}
.join-us p {
  font-size: 1vw;
  line-height: 1.25vw;
}
.join-us button {
  text-transform: uppercase;
  background-color: transparent;
  border: 0.125vw solid white;
  white-space: nowrap;
  font-size: 1.5vw;
  padding: 0.8vw;
  font-weight: bolder;
  font-family: Antonio;
  width: 100%;
}
.main-site-link a {
  color: #990000;
}
.main-site-link:hover {
  color: white;
}
.screenshots {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0;
  width: 79.125vw;
}
.screenshots li {
  width: 25.5208vw;
  height: 14.2708vw;
  margin: 0.35vw;
}
.footer {
  text-align: center;
}
.footer span {
  color: white;
}
.footer img {
  margin: 2vw auto;
}
